SPOOL fix2.log



prompt switching cities from Canada to The Ireland

update customers
set country_id = 52780
where country_id=52772;

Update customers
set cust_city = 'Bradford' 
where cust_city = 'Bradford, IL';

update customers
set cust_first_name = 'Chon', cust_last_name = 'Chua'
where cust_id = 100026;

update customers
set cust_first_name = 'Abhinav', cust_last_name = 'Agarwal'
where cust_id = 100044;

update customers
set cust_first_name = 'George', cust_last_name = 'Lumpkin'
where cust_id = 100063;

update customers
set cust_first_name = 'Gregg', cust_last_name = 'Jackson'
where cust_id = 100145;

update customers
set cust_first_name = 'Christian', cust_last_name = 'Bauwens'
where cust_id = 100148;

update customers
set cust_first_name = 'Marty', cust_last_name = 'Gubar'
where cust_id = 100150;

update customers
set cust_first_name = 'Robert', cust_last_name = 'Haberstroh'
where cust_id = 100165;

update customers
set cust_first_name = 'Charlie', cust_last_name = 'Berger'
where cust_id = 100192;

update customers
set cust_first_name = 'Christina', cust_last_name = 'Kolotouros'
where cust_id = 100226;

update customers
set cust_first_name = 'Alexander', cust_last_name = 'Hunold'
where cust_id = 100232;

update customers
set cust_first_name = 'Keith', cust_last_name = 'Laker'
where cust_id = 100237;

update customers
set cust_first_name = 'Nick', cust_last_name = 'Psomas'
where cust_id = 100239;

update customers
set cust_first_name = 'Aydin', cust_last_name = 'Gencler'
where cust_id = 100250;

update customers
set cust_first_name = 'Saikat', cust_last_name = 'Mukherjee'
where cust_id = 100258;

update customers
set cust_first_name = 'Shauna', cust_last_name = 'Oboyle'
where cust_id = 100272;

update customers
set cust_first_name = 'Nikolai', cust_last_name = 'Rochnik'
where cust_id = 100281;

update customers
set cust_first_name = 'Dave', cust_last_name = 'Wild'
where cust_id = 100327;

update customers
set cust_first_name = 'Hermann', cust_last_name = 'Baer'
where cust_id = 100347;

update customers
set cust_first_name = 'Robert', cust_last_name = 'Ash'
where cust_id = 100354;

update customers
set cust_first_name = 'Himangshu', cust_last_name = 'Pal'
where cust_id = 100358;

update customers
set cust_first_name = 'Amit', cust_last_name = 'Das'
where cust_id = 100380;

update customers
set cust_first_name = 'Sudip', cust_last_name = 'Datta'
where cust_id = 100387;

update customers
set cust_first_name = 'Tultul', cust_last_name = 'Majumder'
where cust_id = 100708;

update customers
set cust_first_name = 'Igor', cust_last_name = 'Machin'
where cust_id = 100402;

update customers
set cust_first_name = 'Hemant', cust_last_name = 'Verma'
where cust_id = 100436;

update customers
set cust_first_name = 'Jean-Pierre', cust_last_name = 'Dijcks'
where cust_id = 100465;

update customers
set cust_first_name = 'John', cust_last_name = 'Potter'
where cust_id = 100476;

update customers
set cust_first_name = 'Joseph', cust_last_name = 'Zheng'
where cust_id = 100488;

update customers
set cust_first_name = 'John', cust_last_name = 'Leigh'
where cust_id = 100494;

update customers
set cust_first_name = 'Preetam', cust_last_name = 'Roy'
where cust_id = 100526;

update customers
set cust_first_name = 'Manish', cust_last_name = 'Chakraborty'
where cust_id = 100587;

update customers
set cust_first_name = 'Lea', cust_last_name = 'Shaw'
where cust_id = 100588;

update customers
set cust_first_name = 'Richard', cust_last_name = 'Green'
where cust_id = 100604;

update customers
set cust_first_name = 'Brian', cust_last_name = 'Pottle'
where cust_id = 100606;

update customers
set cust_first_name = 'Sudip', cust_last_name = 'Roy'
where cust_id = 100682;

Commit;


SPOOL OFF
exit




